<?php
$z[0]=Array("field","李伯清,夜话,马耳门,耳门,爱情,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","马耳门爱情遭挫折，心情沉重，假打过来宽他的心，拿简化字作比方： 现在愛字把心都抽了还谈啥子爱情嘛！所以你要想得通。 没有爱情，友情还在口山？ 马耳门想不通。 不管啥子情，都有个竖心旁 假教授拿出了《字典》。 既然心都立起了，还有啥子意思呢？ 马耳",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","李伯清夜话（愛和情）",357,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p style=\"text-indent: 2em\">\r\n	马耳门爱情遭挫折，心情沉重，假打过来宽他的心，拿简化字作比方：</p>\r\n<p style=\"text-indent: 2em\">\r\n	&ldquo;现在&lsquo;愛&rsquo;字把心都抽了还谈啥子爱情嘛！所以你要想得通。&rdquo;</p>\r\n<p style=\"text-indent: 2em\">\r\n	&ldquo;没有爱情，友情还在口山？&rdquo;</p>\r\n<p style=\"text-indent: 2em\">\r\n	马耳门想不通。</p>\r\n<p style=\"text-indent: 2em\">\r\n	&ldquo;不管啥子&lsquo;情&rsquo;，都有个竖心旁&rdquo;</p>\r\n<p style=\"text-indent: 2em\">\r\n	&mdash;&mdash;假教授拿出了《字典》。</p>\r\n<p style=\"text-indent: 2em\">\r\n	&ldquo;既然心都立起了，还有啥子意思呢？&rdquo;</p>\r\n<p style=\"text-indent: 2em\">\r\n	马耳门弄醒豁了：</p>\r\n<p style=\"text-indent: 2em\">\r\n	原来&ldquo;情&rdquo;字都是带武器偏旁的，估着（读倒）人家干，不翻盘就算对得起了，我还自做多情干啥子呢？</p>",541,1353);
$z[6][4]['name']="body";
$z[7]=Array("field","",1355,1394);
$z[7][4]['name']="litpic";

?>